Bug 435432 - Extreme Tux Racer 0.4 available
Extreme Tux Racer 0.4 available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ppracer (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
http://extremetuxracer.com/
:
Depends On: 436126
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-29 05:29 EST by Kevin Kofler
Modified: 2008-03-11 09:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 09:08:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2008-02-29 05:29:08 EST
Yes, yet another fork / name change...
PlanetPenguin Racer is no longer developed at PlanetPenguin, so a new fork has 
sprung up at http://extremetuxracer.com/ and has released a version 0.4. It 
would be nice to have the new version in Fedora.
Comment 1 Nils Philippsen 2008-03-05 10:44:20 EST
The package is up for grabs to be reviewed in bug #436126.
Comment 2 Nils Philippsen 2008-03-06 04:34:50 EST
Review is in progress.
Comment 3 Nils Philippsen 2008-03-11 09:08:28 EDT
I've built extremetuxracer-0.4-1.fc9.

Note You need to log in before you can comment on or make changes to this bug.